Subject: CreditSolution_Lead
From: Jitendra Mahto <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Sun, 2 Mar 2014 09:16:19 +0530 (IST)

Name: Paul Tremblay 

Email: [email-masked] 

Phone: 587-437-6617 

Best time to call:Monday around 11:00 

    • 

Chat Support 

I’m available to answer some questions if you’d like? 
    • 

Client 

Are you just taking messages or do you answer questions? 
    • 

Chat Support 

Hi, I am Jack. May I know your name? 
    • 

Client 

Paul 
    • 

Chat Support 

Paul, We’re a Canadian company that only helps Canadians with their debt issues. We’ve been in business for over 14 years and over that time we’ve come up with a number of different solutions available to help you. Would you like to know how our service works? 
    • 

Client 

Sure 
    • 

Chat Support 

We take the time to understand your situation. We need to understand some details on your debt, your sources of income, your housing situation, and it helps to understand if something has recently changed in any of these areas. 
    • 

Once we have a better understanding, we go through the various solutions to see which one best fits your situation. 
    • 

The next step in our process is to book a free, no obligation call with one of our counsellors. Can you provide your name, phone number, and the best time to talk? 
    • 

Client 

Sure 
    • 

Paul Tremblay, 587-437-6617. Call me Monday around 11:00 
    • 

Chat Support 

Please tell me your email address as well. 
    • 

Client 

[email-masked] 
    • 

Chat Support 

Thanks for sharing your details 
    • 

We'll contact you on Monday on given time 
    • 

Client 

ok thanks 
    • 

Chat Support 

Bye and take care 
    • 

You're welcome 

-- 

Thanks & Regards, 
Jitendra